@charset "UTF-8";

/* Slider */

.slider {
    height: 100vh;
    margin: auto;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
    object-fit: cover;

}

.slider_item {
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.slider_item:first-child {
    background-image: url(../img/TOP01.png);
}

.slider_item:nth-child(2) {
    background-image: url(../img/TOP02.png);
}

.slider_item:nth-child(3) {
    background-image: url(../img/TOP03.jpg);
}


#slick_box {
    position: relative;
    z-index: 0;
}

.slick_box_item {
    display: block;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 auto;
    color: #fff;
    font-size: 30px;
    text-align: center;
    /*pタグ内で更に中央寄せ*/
    font-family: var(--font-serif);
    border: 1px solid var(--main-color);
    border-radius: 30px;
    background-color: var(--main-color);
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.8;
    width: 280px;
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .slick_box_item {
        top: 70%;
        left: 25%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        font-size: 50px;
        text-align: left;
        /*pタグ内で更に中央寄せ*/
        line-height: 1.8;
        width: 500px;
    }
}




/* スクロール矢印 */
.scroll_down {
    display: block;
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 1;
    color: #fff;
}

.scroll_down p {
    transform: rotate(90deg);
    position: absolute;
    font-size: var(--size-sm);
    font-family: serif;
    top: -50px;
}

.scroll_down .arrow_down {
    display: block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(135deg);
}

.scroll_down::before {
    content: "";
    display: block;
    width: 2px;
    height: 90px;
    background-color: #fff;
    position: absolute;
    top: -82px;
    left: 3px;
    transform-origin: 0 100;
    animation: arrow 1.5s cubic-bezier(1, 0, 0, 1) infinite;
}

@keyframes arrow {
    0% {
        transform: scaleY(0);
        transform-origin: 0 0;
    }

    50% {
        transform: scaleY(1);
        transform-origin: 0 0;
    }

    51% {
        transform: scaleY(1);
        transform-origin: 0 100%;
    }

    100% {
        transform: scaleY(0);
        transform-origin: 0 100%;
    }
}




/* 共通項目 */

.about,
.quality,
.real {
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    padding: 0 16px;
    position: relative;
    z-index: 10;
}

.about_inner,
.quality_inner,
.real_inner {
    width: 100%;
    margin-top: 100px;
    padding-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    border-radius: 20px;
}

.about,
.quality {
    font-family: var(--font-serif);
}

.about h2,
.quality h2 {
    color: var(--main-color);
    border-bottom: 1px solid var(--main-color);
    width: 280px;
    font-size: var(--size-lg);
    line-height: 1.4;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    padding-bottom: 1.5rem;
}

.about p,
.quality p {
    font-size: var(--size-md);
    line-height: 1.8;
}


/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .about,
    .quality,
    .real {
        width: 1000px;
        margin: 0 auto;
        padding: 0;
    }


    .about_inner,
    .quality_inner,
    .real_inner {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }

    .about h2,
    .quality h2 {
        width: 500px;
    }

    .about p {
        font-size: 1.8rem;
        /* line-height: 1.8; */
    }
}


/* ミライエアについて*/

#about .hide_box {
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
}


.about_inner img {
    width: 100px;
    border-radius: 50%;
}

/* ＝＝＝＝＝min-width:520px＝＝＝＝＝ */
@media screen and (min-width: 520px) {
    .about_inner img {
        width: 170px;
    }
}




#object-position-1 {
    margin: 50px auto -60px 70px;
}

#object-position-2 {
    margin: 30px 50px 0px auto;
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .about_inner img {
        width: 250px;
    }


    #object-position-1 {
        margin: -370px auto -60px -40px;
    }

    #object-position-2 {
        margin: -30px -40px 0px auto;
    }
}

/* 当社の特徴 */
.quality img {
    width: 310px;
    margin-left: auto;
    margin-right: auto;
}

.quality_textbox {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}

.quality_text_inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;

}

.quality h3 {
    border: 1px solid var(--main-color);
    border-radius: 10px;
    color: #fff;
    font-weight: normal;
    background-color: var(--main-color);
    font-size: var(--size-md);
    width: 300px;
    padding: 10px;
}

.quality p {
    color: var(--main-color);
    text-align: left;
    width: 280px;
}

.quality br {
    display: none;
}


@media screen and (min-width:960px) {
    .quality img {
        width: 700px;
        margin-left: auto;
        margin-right: auto;
    }

    .quality_textbox {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }

    .quality_text_inner {
        margin-top: 20px;
        display: grid;
        grid-template-columns: repeat(2, auto);
        gap: 20px;
        align-items: center;
        place-items: center;
    }

    .quality h3 {
        font-size: var(--size-lg);
        width: 230px;
        padding: 30px;
    }

    .quality p {
        width: auto;
    }

    .quality br {
        display: inline;
    }
}



/* リアル */

.real_flex_inner h4 {
    font-size: var(--size-lg);
    margin-top: 40px;
    display: inline-block;
    background: linear-gradient(transparent 60%, #f6bab4 60%);
}

.real_flex_inner p {
    font-size: var(--size-3xl);
    font-weight: 600;
    color: var(--sub-color1);
}

.real_item01 img {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.real_item02 img {
    width: 30%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
}

.real_item03 img {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .real_flex_inner {
        display: flex;
        align-items: stretch;
        gap: 30px;
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
    }

    .real_item01 img {
        width: 250px;
    }

    .real_item02 img {
        margin-top: 20px;
        width: 150px;
    }

    .real_item03 img {
        margin-top: 15px;
        width: 300px;
    }

}



.slider02 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 80px;
}

.slider02 img {
    width: 100%;
    height: 25vw;
    object-fit: cover;
}


/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .slider02 img {
        width: 100%;
        height: 25vw;
        object-fit: cover;
    }


}